<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSinglePropModelApplier DbSinglePropModelApplier(com.intellij.database.model.meta.BasicMetaProperty&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbStructureFamilyModelApplier boolean isFamilyId(com.intellij.database.model.meta.BasicMetaId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbForeignKeyColumnsModelApplier C createItem(C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.model.properties.BasicReference asPortableRef(com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;, com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;, com.intellij.database.model.properties.BasicReference)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier java.lang.String sanitizeColName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbNameModelApplier java.lang.String getIdentifier(com.intellij.database.script.generator.NamingService, com.intellij.database.model.basic.BasicElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier void resetImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;U,com.intellij.database.schemaEditor.model.state.DbUserGrantsModelState&lt;G&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, U)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelApplier void applyIdentity(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbEmbeddedObjectModelState&lt;T&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier void markChildrenSyncPending(com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbStructureModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier void apply(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelApplier kotlin.jvm.functions.Function1&lt;com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;,java.lang.Boolean&gt; propFilter(kotlin.jvm.functions.Function1&lt;? super com.intellij.database.model.meta.BasicMetaId,java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbNameModelApplier java.lang.String extractBase(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.23654.117&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndexColumnsModelApplier java.util.List&lt;C&gt; extractColumns(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbStructureObjectModelApplier ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.model.properties.BasicReference asEditorRef(com.intellij.database.schemaEditor.ElementOwner, E, T, com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.model.properties.BasicReference asEditorRef(com.intellij.database.schemaEditor.ElementOwner, E, T, com.intellij.database.model.meta.BasicMetaReferenceId&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier void resolve(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbStructureFamilyModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedRefObjectModelApplier DbEmbeddedRefObjectModelApplier(com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;, com.intellij.openapi.util.Condition&lt;com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier boolean isEnabled(com.intellij.database.schemaEditor.model.DbEditorModel&lt;U,com.intellij.database.schemaEditor.model.state.DbUserGrantsModelState&lt;G&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, U)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelMultiApplier void resolve(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnNameState boolean setTargetId(com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier void removeChildrenSyncPending(com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndexColumnsModelApplier C createItem(C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbStructureModelApplier void addRoot(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbStructureModelState&gt;, com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnApplyHelper boolean resolve(com.intellij.database.schemaEditor.ElementOwner, com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;, java.lang.String, com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnNameState, com.intellij.database.schemaEditor.model.DbEditorModel&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier void copyState(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier V fromReference(com.intellij.database.Dbms, E, com.intellij.database.model.properties.BasicReference, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectGrantsModelApplier.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier.RefParser V fromReference(com.intellij.database.Dbms, com.intellij.database.model.properties.BasicReference, com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndexColumnsModelApplier void applyItems(com.intellij.database.schemaEditor.ElementOwner, E, java.util.List&lt;C&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier void updateStoredRef(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelMultiApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSourceTextModelApplier void resetImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbSourceTextModelState&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnNameState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier DbReferenceModelApplier(com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSeqIdModelApplier DbSeqIdModelApplier(com.intellij.database.model.meta.BasicMetaProperty&lt;E,com.intellij.database.model.SequenceIdentity&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelMultiApplier void apply(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplierKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelMultiApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndexColumnsModelApplier.IndexColumn IndexColumn(com.intellij.database.schemaEditor.model.applier.DbIndexColumnsModelApplier.IndexColumn)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbStructureFamilyModelApplier DbStructureFamilyModelApplier(com.intellij.database.model.meta.BasicMetaObject&lt;C&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndexColumnsModelApplier java.lang.String getColName(com.intellij.database.schemaEditor.ElementOwner, C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbNameModelMultiApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSingleValueModelMultiApplier T getInconsistentValue(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectGrantsModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSinglePropModelApplier T extractValue(E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier void applyImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;U,com.intellij.database.schemaEditor.model.state.DbUserGrantsModelState&lt;G&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, U)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelMultiApplier com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt; createMultiTargetId(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbEmbeddedObjectModelState&lt;T&gt;&gt;, java.util.List&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbEmbeddedObjectModelState&lt;T&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbDirectReferenceModelMultiApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier java.lang.Iterable&lt;com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;&gt; getDependencies(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier boolean differsFromImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;U,com.intellij.database.schemaEditor.model.state.DbUserGrantsModelState&lt;G&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, U)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbDirectReferenceModelApplier DbDirectReferenceModelApplier(com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier void enable(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10072.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier java.util.List&lt;C&gt; extractColumns(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndexColumnsModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbNameModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbPropertyModelApplierBase DbPropertyModelApplierBase(com.intellij.database.model.meta.BasicMetaProperty&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbNameModelApplier void setNameFromText(com.intellij.database.script.generator.NamingService, com.intellij.database.model.basic.BasicModNamedElement, com.intellij.database.model.basic.BasicNamedElement, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnNameState com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt; getTargetId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier java.lang.Iterable&lt;C&gt; extractObjects(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier com.intellij.database.schemaEditor.model.DbModelRef&lt;C,CS&gt; createModel(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementIdentity&lt;C&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSourceTextModelApplier void applyImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbSourceTextModelState&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnApplyHelper java.lang.String getReferenceValue(com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnNameState, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbDirectReferenceModelMultiApplier void applySingle(com.intellij.database.schemaEditor.model.DbEditorModel&lt;?,?&gt;, S, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSourceTextModelApplier boolean differsFromImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbSourceTextModelState&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelApplier com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt; extractIdentity(com.intellij.database.schemaEditor.model.state.DbEmbeddedObjectModelState&lt;T&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelMultiApplier com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt; createMultiTargetId(java.util.List&lt;com.intellij.database.schemaEditor.model.state.DbModelState&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbForeignKeyColumnsModelApplier.FkColumn FkColumn(com.intellij.database.schemaEditor.model.applier.DbForeignKeyColumnsModelApplier.FkColumn)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedRefObjectModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbForeignKeyColumnsModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.model.properties.BasicReference asPortableRef(com.intellij.database.schemaEditor.ElementOwner, E, T, com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier com.intellij.database.schemaEditor.ElementIdentity&lt;C&gt; createObject(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier void reset(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier DbObjectCollectionModelApplier(com.intellij.database.model.meta.BasicMetaId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbStructureObjectModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier void resolveItems(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E, java.util.List&lt;C&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSingleValueModelMultiApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnApplyHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbListPropModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbForeignKeyColumnsModelApplier void applyItems(com.intellij.database.schemaEditor.ElementOwner, E, java.util.List&lt;C&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSeqIdModelApplier.FragmentApplier FragmentApplier(com.intellij.database.model.meta.BasicMetaId, com.intellij.database.model.meta.BasicMetaId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt; identify(com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.model.meta.BasicMetaReferenceDesc&lt;E,T&gt;, com.intellij.database.model.properties.BasicReference)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectGrantsModelApplier DbObjectGrantsModelApplier(com.intellij.database.model.properties.Grants.Controller&lt;G,U&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectGrantsModelApplier Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier void resetImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbCollectionModelApplier T createItem(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSourceTextModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSourceTextModelApplier DbSourceTextModelApplier(com.intellij.database.model.meta.BasicMetaProperty&lt;E,com.intellij.database.model.properties.CompositeText&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbForeignKeyColumnsModelApplier void resolveItems(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E, java.util.List&lt;C&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbCollectionModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSingleValueModelMultiApplier void applySingle(S, S)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.model.properties.BasicReference asPortableRef(com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.model.properties.BasicReference, com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSeqIdModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbUserGrantsModelApplier DbUserGrantsModelApplier(com.intellij.database.model.properties.Grants.Controller&lt;G,U&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt; identifyTarget(com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelMultiApplier void reset(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier C createItem(C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier com.intellij.database.model.properties.BasicReference toReference(com.intellij.database.Dbms, V)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier void setTargetId(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.schemaEditor.ElementIdentity&lt;T&gt;, com.intellij.database.model.properties.BasicReference, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier.RefParser com.intellij.database.model.properties.BasicReference toReference(com.intellij.database.Dbms, V)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbDirectReferenceModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbModelApplier boolean differsFrom(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier void resolveImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbEmbeddedObjectModelApplier DbEmbeddedObjectModelApplier(com.intellij.database.model.meta.BasicMetaId, com.intellij.openapi.util.Condition&lt;com.intellij.database.schemaEditor.model.DbModelRef&lt;?,?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectModelApplier ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier void applyItems(com.intellij.database.schemaEditor.ElementOwner, E, java.util.List&lt;C&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbNameModelApplier com.intellij.database.script.generator.NamingService getNamingService(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbSingleValueModelState&lt;java.lang.String&gt;&gt;, com.intellij.database.model.basic.BasicElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbCollectionModelApplier DbCollectionModelApplier(com.intellij.database.model.meta.BasicMetaId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier java.lang.String getColName(com.intellij.database.schemaEditor.ElementOwner, C)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier boolean differsFromImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbPropertyModelApplierBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnApplyHelper void identifyAndSetTargetId(com.intellij.database.schemaEditor.ElementOwner, com.intellij.database.schemaEditor.ElementIdentity&lt;?&gt;, java.lang.String, boolean, com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.ColumnNameState, com.intellij.database.schemaEditor.model.DbEditorModel&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbNameModelApplier java.lang.String generateUniqueName(java.lang.String, java.util.Collection&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.model.properties.BasicReference getPortableReferenceValue(com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.schemaEditor.model.state.DbReferenceModelState&lt;T&gt;, com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier void applyImpl(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier DbIndirectReferenceModelApplier(com.intellij.database.model.meta.BasicMetaReference&lt;E,T&gt;, com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier.RefParser&lt;V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbForeignKeyColumnsModelApplier java.util.List&lt;C&gt; extractColumns(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,com.intellij.database.schemaEditor.model.state.DbCollectionModelState&lt;C&gt;&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbObjectCollectionModelApplier void applyChild(com.intellij.database.schemaEditor.ElementOwner, E, com.intellij.database.schemaEditor.model.DbModelRef&lt;C,CS&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.KeyColumn KeyColumn(com.intellij.database.schemaEditor.model.applier.DbKeyColumnsModelApplier.KeyColumn)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4167.29&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbReferenceModelApplier com.intellij.database.model.properties.BasicReference getReferenceValue(com.intellij.database.schemaEditor.model.DbEditorModel&lt;E,S&gt;, com.intellij.database.schemaEditor.ElementOwner, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbSinglePropModelApplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.schemaEditor.model.applier.DbIndirectReferenceModelApplier.RefParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
